# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sinatra_mailer/version'

Gem::Specification.new do |spec|
  spec.name          = "sinatra_mailer"
  spec.version       = SinatraMailer::VERSION
  spec.authors       = ["Andrey"]
  spec.email         = ["railscode@gmail.com"]
  spec.description   = "Send email in Sinatra APP"
  spec.summary       = "Send email in Sinatra APP"
  spec.homepage      = "https://github.com/st-granat/sinatra_mailer"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "mailfactory", ">= 1.4.0"
end
